body {
  background: #fff;
  color: #666666;
  font-family: "Open Sans", sans-serif;
}

a {
  color: #a9cf46;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: #FFFFFF;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Prelaoder */
#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url("../img/preloader.svg") no-repeat center center;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
}
@media (max-width: 320px) {
#about .about-container {
  background: url('../img/about-img.jpg') left top no-repeat !important;
}
	
	.img-align
{
	background-size:contain !important;
	}
.table-service-consult
{
	float:none !important;
	width:250px !important;
	}
.table-consult
{
	width:250px !important;
	}
.table img
{
	display:block;
	margin:0 auto;
	}
.table img
{
display: block;
margin: 0 auto;
width: 300px;
padding-right: 66px;
}
}
@media (width: 480px) {
#about .about-container
{
	background:url('../img/about-img.jpg') no-repeat !important;
	}

.table{
		margin-left:13px !important;
	}
.table-service
{
	float:none !important;
	}
.table-ilaj{
		margin-left:13px !important;
	}
.table-service-ilaj
{
	float:none !important;
	}
.table-fish{
		margin-left:13px !important;
	}
.table-service-fish
{
	float:none !important;
	}

.img-align
{
	background-size:contain !important;
	}
}

@media (max-width: 640px) {
.table{
		margin-left:13px !important;
	}
	.table-service
{
	float:none !important;
	}
.table-ilaj{
		margin-left:13px !important;
	}
	.table-service-ilaj
{
	float:none !important;
	}
.table-fish{
		margin-left:13px !important;
	}
	.table-service-fish
{
	float:none !important;
	}

	.img-align
{
	background-size:contain !important;
	}

}

@media (max-width: 768px) {
	
  .back-to-top {
    bottom: 15px;
  }
  .about-sub-main
{

background-size:contain !important;
}
}

.back-to-top:focus {
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #a9cf46;
  color: #fff;
}

/*--------------------------------------------------------------
# Welcome
--------------------------------------------------------------*/
#hero {
  display: table;
  width: 100%;
  height: auto;
  background-size: cover;
}

#hero .hero-logo {
  margin: 20px;
}

#hero .hero-logo img {
  max-width: 100%;
}

#hero .hero-container {
  background: rgba(0, 0, 0, 0.8);
  display: table-cell;
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: middle;
}

#hero h1 {
  margin: 30px 0 10px 0;
  font-weight: 700;
  line-height: 48px;
  text-transform: uppercase;
  color: #fff;
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
}

#hero h2 {
  color: #999;
  margin-bottom: 50px;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 30px;
  }
  #hero h2 .rotating {
    display: block;
  }
}

#hero .rotating > .animated {
  display: inline-block;
}

#hero .actions a {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 2px;
  transition: 0.5s;
  margin: 10px;
}

#hero .btn-get-started {
  background: #a9cf46;
  border: 2px solid #a9cf46;
  color: #fff;
}

#hero .btn-get-started:hover {
  background: none;
  border: 2px solid #fff;
  color: #fff;
}

#hero .btn-services {
  border: 2px solid #fff;
  color: #fff;
}

#hero .btn-services:hover {
  background: #a9cf46;
  border: 2px solid #a9cf46;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #3e2f19;
  padding: 20px 0;
  height: 90px;
}

#header #logo {
  float: left;
}

#header #logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 6px 0;
  line-height: 1;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff;
}

#header #logo img {
  padding: 0;
  margin: 0;
  max-height: 50px;
}

@media (max-width: 768px) {
  #header {
    height: 80px;
  }
  #header #logo h1 {
    font-size: 26px;
  }
  #header #logo img {
    max-height: 40px;
  }
}

.is-sticky #header {
  background: #3e2f19;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 5px 0;
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 10px 15px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  font-size: 14px;
  outline: none;
}

.nav-menu a:hover, .nav-menu li:hover > a, .nav-menu .menu-active > a {
  color: #a9cf46;
}

.nav-menu ul {
  margin: 4px 0 0 15px;
  box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.08);
}

.nav-menu ul li {
  background: #fff;
  border-top: 1px solid #f4f4f4;
}

.nav-menu ul li:first-child {
  border-top: 0;
}

.nav-menu ul li:hover {
  background: #f6f6f6;
}

.nav-menu ul li a {
  color: #333;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
}

#mobile-nav-toggle i {
  color: #fff;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
  
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #a9cf46;
}

#mobile-nav ul .menu-item-active {
  color: #a9cf46;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.6);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Common
--------------------------------*/
.section-title {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
}
.section-sub-title {
  font-size: 24px;
  color: #111;
  text-transform: uppercase;
  text-align: left;
  font-weight: 700;
}

.section-sub-title-para {
  font-size: 24px;
  padding-top:70px;
  color: #111;
  text-transform: uppercase;
  text-align: left;
  font-weight: 700;
}

.section-description {
  text-align: center;
  margin-bottom: 40px;
}

.section-title-divider {
  width: 50px;
  height: 3px;
  background: #a9cf46;
  margin: 0 auto;
  margin-bottom: 20px;
}

/* Get Started Section
--------------------------------*/
#about {
  background: #fff;
  padding: 80px 0;
}

#about .about-container {
  background: url('../img/about-img.jpg') left top no-repeat !important;
}

#about .about-content {
  background: #fff;
}

#about .about-title {
  color: #333;
  font-weight: 700;
  font-size: 28px;
}

#about .about-text {
  line-height: 26px;
}

#about .about-text-main {
  line-height: 26px;
  text-align:justify;
  margin-bottom: 10px !important;
}

#about .about-text-ser {
  line-height: 26px;
  padding-top:30px;
  margin-bottom:0 !important;
}

#about .about-text-fi {
  line-height: 26px;
  padding-top:30px;
  margin-bottom:0 !important;
}

#about .about-text-para {
  line-height: 26px;
  padding-top:20px;
  margin:0 0 0 0 !important;
}

.about-fish{
  margin-left:30px;
  line-height:30px;
}

#about .about-text:last-child {
  margin-bottom: 0;
}

/* Unani Section
--------------------------------*/
#about-unani {
  background: #fff;
  padding: 80px 0;
}
#about-unani .about-container {
  background: url('../img/about-img.jpg') left top no-repeat !important;
}

#about-unani .about-content {
  background: #fff;
}

#about-unani .about-title-unani {
  color: #333;
  font-weight: 700;
  font-size: 28px;
}

#about-unani .about-text-unani {
  line-height: 26px;
  margin:0 0 0 0 !important;
}
#about-unani .about-text-unani {
  line-height: 26px;
  margin:0 0 0 0 !important;
}

.about-fish{
  margin-left:30px;
  line-height:30px;
}

#about-unani .about-text:last-child {
  margin-bottom: 0;
}

/* Services Section
--------------------------------*/
#services {
  background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), url("../img/services-bg.jpg") fixed center center;
  background-size: cover;
  padding: 80px 0 60px 0;
}

#services .service-item {
  margin-bottom: 20px;
}

#services .service-icon {
  float: left;
  background: #a9cf46;
  padding: 16px;
  border-radius: 50%;
  transition: 0.5s;
  border: 1px solid #a9cf46;
}

#services .service-icon i {
  color: #fff;
  font-size: 24px;
}

#services .service-item:hover .service-icon {
  background: #fff;
}

#services .service-item:hover .service-icon i {
  color: #a9cf46;
}

#services .service-title {
  margin-left: 80px;
  font-weight: 700;
  margin-bottom: 15px;
  text-transform: uppercase;
}

#services .service-title a {
  color: #111;
}

#services .service-title a:hover {
  color: #a9cf46;
}

#services .service-description {
  margin-left: 80px;
  line-height: 24px;
}

/* Gallery Section
--------------------------------*/
#gallery {
  background: #fff;
  padding: 80px 0;
}

#gallery .gallery-item {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  height: 260px;
  width: 100%;
  display: table;
  overflow: hidden;
  margin-bottom: 30px;
}

#gallery .gallery-item .details {
  height: 260px;
  background: #fff;
  display: table-cell;
  vertical-align: middle;
  opacity: 0;
  transition: 0.3s;
  text-align: center;
}

#gallery .gallery-item .details h4 {
  font-size: 16px;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translate3d(0, -15px, 0);
  transform: translate3d(0, -15px, 0);
  font-weight: 700;
  color: #333333;
}

#gallery .gallery-item .details span {
  display: block;
  color: #666666;
  font-size: 13px;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translate3d(0, 15px, 0);
  transform: translate3d(0, 15px, 0);
}

#gallery .gallery-item:hover .details {
  opacity: 0.8;
}

#gallery .gallery-item:hover .details h4 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#gallery .gallery-item:hover .details span {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* Testimonials Section
--------------------------------*/
#testimonials {
  background: #f6f6f6;
  padding: 80px 0;
}

#testimonials .profile {
  text-align: center;
}

#testimonials .profile .pic {
  border-radius: 50%;
  border: 6px solid #fff;
  margin-bottom: 15px;
  overflow: hidden;
  height: 260px;
  width: 260px;
}

#testimonials .profile .pic img {
  max-width: 100%;
}

#testimonials .profile h4 {
  font-weight: 700;
  color: #a9cf46;
  margin-bottom: 5px;
}

#testimonials .profile span {
  color: #333333;
}

#testimonials .quote {
  position: relative;
  background: #fff;
  padding: 60px;
  margin-top: 40px;
  font-size: 16px;
  font-style: italic;
  border-radius: 5px;
}

#testimonials .quote b {
  display: inline-block;
  font-size: 22px;
  left: -9px;
  position: relative;
  top: -8px;
}

#testimonials .quote small {
  display: inline-block;
  right: -9px;
  position: relative;
  top: 4px;
}



/* Contact Section
--------------------------------*/
#contact {
  background: #f7f7f7;
  padding: 80px 0;
}

#contact .info {
  color: #333333;
}

#contact .info i {
  font-size: 32px;
  color: #a9cf46;
  float: left;
}

#contact .info p {
  padding: 0 0 10px 50px;
  line-height: 24px;
}

#contact .form #sendmessage {
  color: #a9cf46;
  border: 1px solid #a9cf46;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input, #contact .form textarea {
  border-radius: 0;
  box-shadow: none;
}

#contact .form button[type="submit"] {
  background: #a9cf46;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
}

#contact .form button[type="submit"]:hover {
  background: #765834;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #3e2f19;
  padding: 30px 0;
  color: #fff;
}

#footer .copyright {
  text-align: center;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #ccc;
}

.about-text
{
margin:0 0 0 0;
}
.table
{
	margin:0 auto;
	width:600px;
	height:auto;
	}

.table-service
{
	width: 200px;
	height:auto;
	padding-top:30px;
	float:left;
	}
.table-width
{
	width:200px;
	height:auto;
	line-height:1px;
	}
	
.table-ilaj
{
	margin:0 auto;
	width:100%;
	height:auto;
	}
.table-title
{
	margin:0 auto;
	width:100%;
	}
.table-service-ilaj
{
	width: 300px;
	height:auto;
	float:left;
	}
.table-service-ilaj li
{
	line-height:35px;
	}
.table-width-ilaj
{
	width:300px;
	height:auto;
	line-height:1px;
	}

.table-massage
{
	margin:0 auto;
	width:600px;
	height:auto;
	}
.table-massage
{
	margin:0 auto;
	width:auto;
	line-height:26px;
	}

.table-massage p
{
	margin: 0 0 0 0 !important;
	padding-top:20px;
	}
	
.table-service-massage
{
	width: auto;
	height:auto;
	float:left;
	}
.table-service-massage li
{
	line-height:35px;
	}
.table-width-massage
{
	width:auto;
	height:auto;
	line-height:1px;
	}
	
.table-fish
{
	margin:0 auto;
	width:600px;
	}
	
.table-fish p
{
	margin:0 0 0 0 !important;
	}

.table-service-fish
{
	width: 300px;
	height:auto;
	float:left;
	}
.table-service-fish li
{
	line-height:35px;
	}
.table-width-fish
{
	width:300px;
	height:auto;
	line-height:1px;
	}


.table-consult
{
	margin:0 auto;
	width:800px;
	padding-top:30px;
	}

.table-service-consult
{
	width: 400px;
	height: auto;
	float: left;
	}
.table-service-consult li
{
	line-height: 35px;
	margin-right: 50px;
	}
.table-width-consult
{
	width:300px;
	height:auto;
	line-height:1px;
	}



.table-well
{
	margin:0 auto;
	width:600px;
	height:auto;
	}
.table-well
{
	margin:0 auto;
	width:auto;
	padding-top:30px;
	}
.table-service-well
{
	width: auto;
	height:auto;
	float:left;
	line-height:30px;
	}

.table-nutool
{
	margin:0 auto;
	width:600px;
	height:auto;
	}
.table-nutool
{
	margin:0 auto;
	width:auto;
	padding-top:30px;
	}
	
.table-nutool p
{
	margin:0 0 0 0 !important;
	}
.table-service-nutool
{
	width: auto;
	height:auto;
	float:left;
	line-height:30px;
	}

.table-steam
{
	margin:0 auto;
	width:600px;
	height:auto;
	}
.table-steam
{
	margin:0 auto;
	width:auto;
	padding-top:30px;
	}
.bene
{
	text-align:left;
	margin:0 0 0 0;
	line-height:26px;
	padding-top:20px;
	}
.table-service-steam
{
	width: auto;
	height:auto;
	float:left;
	line-height:30px;
	}
li
{
	margin-left:15px;
	line-height:30px;
	}
.table-pic-wrapper
{
	margin:0 auto;
	height:auto;
	clear:both;
	}
.table-pic
{
	height:auto;
	padding-top:30px;
	}
.table-width-pic
{
	height: auto;
	line-height: 1px;
	float: left;
	padding-right: 50px;
	padding-top: 20px;
	}
.about-sep {
	clear:both;
  	padding-top: 26px;
}

.about-main
{
margin: 0 auto;
width:100%;
padding:20px;
}

.img-align
{
	position:relative;
	}
.img-align img
{
	display:block;
	width:100%;
	max-width:900px;
	margin:0 auto;
	}
.table img
{
	display:block;
	margin:0 auto;
	}